// routes/itemLookup.js
import express from "express";
import itemLookup from "../controllers/itemLookup.js";

const router = express.Router();

// Use the itemLookup controller for the POST request to '/item-lookup'
router.get("/item-lookup", itemLookup);

export default router;
